Subject: Ticket Assigned - late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 03:06:37 +0000 (UTC)

Hi Mohammad Tawfik Ali Naji Musaed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    I want to follow up my return items request until now no one is collecting.           01:14 PM, 05th Feb                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           01:20 PM, 05th Feb                     User                    I want to follow up my return items request until now no one is collecting           01:21 PM, 05th Feb                   Yahya                   Could you please share your order id so that I can assist you further.           01:22 PM, 05th Feb                     User                    9630985561           01:23 PM, 05th Feb                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           01:25 PM, 05th Feb                     User                    Sure          
  01:26 PM, 05th Feb                     User                    Take ur time           01:26 PM, 05th Feb                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           01:27 PM, 05th Feb                     User                    Please. Because its been long time its 7 days already today           01:27 PM, 05th Feb                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           01:29 PM, 05th Feb                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:31 PM, 05th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2059252